@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
html {
	padding: 0px;
	margin: 0px;
	overflow-x: hidden;
}

@font-face {
	src: url(../fonts/UTM_Alexander.ttf);
	font-family: UTM_Alexander;
}
@font-face {
	src: url(../fonts/UTM_Impact.ttf);
	font-family: UTM_Impact;
}
@font-face {
  font-family: utm_avob;
  src: url(../fonts/UTM_AvoBold.ttf);
}


body {
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0em;
	color: #000;
	position: relative;
	overflow: hidden;
	background: #fff;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

a:hover,
a:focus {
	text-decoration: none !important;
}

:focus,
:hover {
	outline: none !important;
}

img {
	max-width: 100%;
}
.icon_mobile_click{
	display: none !important;
}
.thumbnail {
	padding: 0px;
	border: none;
	background: none;
	margin: 0px;
	overflow: hidden;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}
.tg_contact_fixed_2021 ul li a{
	display: flex;
	align-items: center;
	justify-content: center;
}
.container {
	width: 100%;
	max-width: 1200px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}
.tg_logo_ssd_hosting figure {
	padding: 10px 0px;
	text-align: center;
}
.tg_banner_header {
	display: table;
	width: 100%;
	background: url("../images/banner_hosting.jpg") no-repeat;
	background-size: cover; 
}
.tg_banner_header h1 {
	font-size: 78px;
	line-height: 86px;
	font-family: UTM_Impact;
	color: #ff5001;
	text-shadow: 3px 3px 0px #fff;
	margin: 78px 0px 55px 0px;
}
.tg_banner_header ul {
	display: table;
	width: 100%;
	margin: 0px 0px 45px 0px;
}
.tg_banner_header ul li {
	font-size: 44px;
	line-height: 52px;
	color: #1d1d1d;
	font-family: UTM_Alexander;
	padding: 0px 0px 40px 110px;
	position: relative;
}
.tg_banner_header ul li:first-child::before {
	position: absolute;
	content: "";
	background: url("../images/SSD-hosting_icon1.png") no-repeat;
	width: 100%;
	height: 58px;
	left: 0px;
	top: 1px;
}
.tg_banner_header ul li:nth-child(2)::before {
	position: absolute;
	content: "";
	background: url("../images/SSD-hosting_icon2.png") no-repeat;
	width: 100%;
	height: 58px;
	left: 27px;
	top: 1px;
}
.tg_banner_header ul li:nth-child(3)::before {
	position: absolute;
	content: "";
	background: url("../images/SSD-hosting_icon3.png") no-repeat;
	width: 100%;
	height: 58px;
	left: 25px;
	top: 1px;
}
.tg_banner_header .container {
	max-width: 1350px;
}
.tg_banner_header .bt_banner {
	display: table;
	width: 100%;
	max-width: 755px;
}
.tg_banner_header .bt_banner a.bt_banner_ssd_hosting {
	font-size: 40px;
	line-height: 48px;
	color: #fff;
	font-family: UTM_Alexander;
	background-image: linear-gradient(to right, #ff4f01, #ffaa33);
	text-transform: uppercase;
	font-style: italic;
	padding: 15px 45px;
	border-radius: 50px;
	display: table;
	margin: 0px auto 75px auto;
}
.tabs-contents{
	display: none;
	padding: 0px;
}
.code_additional_12012023 .note_box span{
	font-size: 26px;
	}
.tabs-contents.currents{
	display: inherit;
	-webkit-animation: slide-down 0.3s ease-out;
	-moz-animation: slide-down 0.3s ease-out;
	width: 100%;
}
.tabs-contents.currents li{
	animation: none;
}
.tab_content_ssd_hosting .ssd_hosting_nd {
	display: table;
	width: 100%;
	padding: 50px 0px 30px 0px;
}
.tab_content_ssd_hosting .ssd_hosting_nd li {
	width: 20%;
	float: left;
	font-size: 16px;
	line-height: 24px;
	color: #2f2f2f;
	text-align: center;
	font-weight: bold;
}
.tab_content_ssd_hosting .ssd_hosting_nd li:first-child {
	width: 16%;
}
.tab_content_ssd_hosting .ssd_hosting_nd li:nth-child(4) {
	width: 24%;
}
.tab_content_ssd_hosting .text_ssd_sop {
	padding: 30px;
	border: 1px solid #fd6d16;
	display: table;
	width: 100%;
	max-width: 1110px;
	margin: 0px auto;
	position: relative;
}
.tab_content_ssd_hosting .text_ssd_sop li {	
	font-size: 16px;
	line-height: 24px;
	color: #000;
	padding: 0px 0px 10px 30px;
	position: relative;
}
.tab_content_ssd_hosting .text_ssd_sop li:last-child {
	padding: 0px 0px 0px 30px;
}
.tab_content_ssd_hosting .text_ssd_sop li::before {
	position: absolute;
	content: "";
	background: url("../images/icon_tick.png") no-repeat;
	width: 25px;
	height: 22px;
	left: -2px;
	top: -1px;
}
.tab_content_ssd_hosting .text_ssd_sop::before {
	position: absolute;
	content: "";
	width: 15px;
	height: 15px;
	border-top: 1px solid #fd6d16;
	border-left: 1px solid #fd6d16;
	transform: rotate(45deg);
	top: -8px;
	background: #f5f5f5;
	left: 55px;
}
.tab_content_ssd_hosting .currents .text_ssd_sop::before {
	position: absolute;
	content: "";
	width: 15px;
	height: 15px;
	border-top: 1px solid #fd6d16;
	border-left: 1px solid #fd6d16;
	transform: rotate(45deg);
	top: -8px;
	background: #fff;
	left: 55px;
}
.tab_content_ssd_hosting #tabs-2 .text_ssd_sop::before {
	left: 25%;
} 
.tab_content_ssd_hosting #tabs-3 .text_ssd_sop::before {	
	left: 45%;
} 
.tab_content_ssd_hosting #tabs-4 .text_ssd_sop::before {
	right: 29%;
	left: inherit;
} 
.tab_content_ssd_hosting #tabs-5 .text_ssd_sop::before {
	right: 5%;
	left: initial;
} 
.tab_content_ssd_hosting {
	display: table;
	width: 100%;
	margin: 0px 0px 40px 0px;
}
.tg_compare_ssd_sop {
	display: none;
	width: 100%;
	padding: 35px 0px 0px 0px;
}
.tg_compare_ssd_sop h3 {
	font-size: 25px;
	line-height: 33px;
	color: #2f2f2f;
	text-align: center;
	margin: 0px 0px 20px 0px;
	font-weight: bold;
}
.figure_compare_nd {
	margin: 0px 0px 30px 0px;
}
.figure_compare_nd figure {
	text-align: center;
}
.figure_compare_nd p {
	font-size: 14px;
	line-height: 22px;
	color: #151213;
	font-weight: bold;
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.tg_compare_ssd_sop h5 {
	font-size: 21px;
	line-height: 29px;
	color: #151213;
	text-align: center;
	display: table;
	width: 100%;
	max-width: 825px;
	margin: 0px auto;
	font-weight: bold;
}
a.bt_submit_ndcompare {
	font-size: 24px;
	line-height: 32px;
	color: #fff;
	font-family: UTM_Alexander;
	background-image: linear-gradient(to right, #ff4f01, #ffaa33);
	text-transform: uppercase;
	font-style: italic;
	padding: 12px 45px;
	border-radius: 50px;
	display: table;
	margin: 30px auto;
}
.tg_content .container{
	background: #f5f5f5;
	padding: 0px 15px 40px 15px;
}
h4.title_ssd_nd {
	font-size: 25px;
	line-height: 33px;
	margin: 30px 0px 0px 24px;
	text-transform: uppercase;
	font-weight: bold;
}



.tg_banner_header_new {
	display: table;
	width: 100%;
	background: url("../images/banner_ssd_hosting_new_246.jpg") no-repeat;
	background-size: cover;
	padding: 60px 0px;
}
.tg_banner_header_new h1 {
	font-size: 40px;
	line-height: 48px;
	margin: 0px 0px 30px 0px;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
}
ul.tg_guarantee_sop_ft {
	display: table;
	width: 100%;
	margin: 0px 0px 20px 0px;
}
ul.tg_guarantee_sop_ft li {
	font-size: 19px;
	line-height: 27px;
	color: #fff;
	font-weight: 600;
	padding: 0px 0px 10px 30px;
	position: relative;
}
ul.tg_guarantee_sop_ft li::before {
	position: absolute;
	content: "";
	background: url("../images/ssd_hosting_icon1_new.png") no-repeat;
	width: 30px;
	height: 30px;
	left: 0px;
	top: 2px;
}
ul.menu_imunify_ft {
	display: table;
	width: 100%;
}
ul.menu_imunify_ft li {
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	float: left;
	margin: 0px 25px 15px 0px;
}
ul.menu_imunify_ft li img {
	margin: 0px 10px 0px 0px;
}
ul.menu_imunify_ft li:nth-child(3n+1) {
	clear: both;
}
a.bt_guarantee_imunify {
    font-size: 20px;
    line-height: 28px;
    display: table;
    color: #fff;
    background-image: linear-gradient(to right, #ff5001, #ffa933);
    padding: 10px 35px;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 20px 0px 0px 0px;
}
#sticky-right-3{
	display: none !important;
}

.code_additional_12012023{

}
@media (min-width: 768px) and (max-width: 1100px) {
	
	.tg_banner_header h1 {
		font-size: 40px;
		line-height: 48px;
		margin: 25px 0px 25px 0px;
		text-align: center;
	}
	.tg_banner_header ul li {
		font-size: 30px;
		line-height: 50px;
		padding: 0px 0px 33px 110px;
	}
	.tg_banner_header ul {
		margin: 0px;
	}
	.tg_banner_header .bt_banner a.bt_banner_ssd_hosting {
	    font-size: 25px;
	    line-height: 33px;
	    margin: 0px auto 35px auto;
    }
    .iconcanhan {
    	display: none;
    }
    .khung1, .khung2 {
		width: 100% !important; 
		margin: 0px 0px 15px 0px;
	}
	.khung2 {
		margin-left: 0px !important; 
	}
	.t_cacbanggia {
		margin: 0px !important;
		width: 100% !important;
	}
}
@media(max-width: 767px) {
	
	.sale_login.img_mb{
		position: absolute;
		top: 23px;
    right: 10px;
	}
	.tg_header.new_2021 .tg_slogan p{
		padding: 0px 0px 25px 35px;
	}
	.t_ndts_cot1,.t_ndts_cot2, .t_ndts_cot3, .t_ndts_cot4{
		height: auto !important;
		padding: 10px !important;
		font-size: 14px;
	}
	.size44{
		font-size: 28px !important;
	}
	.t_ndts_cot3{

	}
	.tinhnangthem , .database ,.addon ,.bangthong ,.ocung ,.text_orange_l ,.tinhnangthem2 ,.tinhnangthem3{
		font-size: 16px !important;
		font-weight: 700 !important;
	}
	.ndkhung_xanh{
		max-width: 275px !important;
	}
	.tg_banner_header h1 {
		font-size: 32px;
		line-height: 40px;
		text-align: center;
		margin: 25px 0px 25px 0px;
	}
	.tg_banner_header ul li {
		font-size: 23px;
		line-height: 31px;
	}
	.tg_banner_header ul li:first-child::before {
		left: -7px;
	}
	.tg_banner_header ul li:nth-child(3)::before {
		left: 29px;
	}
	.tg_banner_header ul {
		margin: 0px;
	}
	.tg_banner_header .bt_banner a.bt_banner_ssd_hosting {
		margin: 0px auto 38px auto;
		padding: 10px 45px;
		font-size: 24px;
		line-height: 32px;
	}
	h4.title_ssd_nd {
		font-size: 24px;
		line-height: 32px;
		margin: 20px 0px 20px 0px;
	}
	.t_tabs_active {
		width: 48%;
		float: left;
		margin-left: 5px;
		margin-bottom: 5px;
		text-align: center;
	}
	.t_cactab h2, .t_cactab .t_tabs_active h1 {
		line-height: 20px;
		min-height: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.t_tabs_nomal {
		width: 48%;
		margin-bottom: 5px;
		text-align: center;
	}
	.iconcanhan {
		display: none;
	}
	.khung1, .khung2 {
		width: 100% !important; 
		margin: 0px 0px 15px 0px;
	}
	.khung2 {
		margin-left: 0px !important; 
	}
	.t_cacbanggia {
		margin: 0px !important;
		width: 100% !important;
	}
	.t_tit_thongso {
		background-color: #83be13 !important;
		border-radius: 10px 10px 0 0 !important;
		float: left !important;
		margin-left: 5% !important; 
		margin-top: 20px !important;
		text-align: center !important;
		width: 90% !important;
	}
	.t_ndts_cot1, .t_ndts_cot3  {
		width: 30% !important;
		margin-top: 2px;
	}
	.t_ndts_cot2, .t_ndts_cot4 {
		width: 68% !important;
		margin: 2px 0px 0px 0px;
	}
	.tab_content_ssd_hosting .ssd_hosting_nd li {
		width: 100% !important;
		font-size: 14px;
		line-height: 24px;
		text-align: left;
		border: 1px solid #ccc;
		height: 74px;
		padding: 10px;
	}
	.tab_content_ssd_hosting .ssd_hosting_nd li:nth-child(2n+1) {
		clear: both;
	}
	.tab_content_ssd_hosting .currents .text_ssd_sop::before {
		left: 50%;
	}
	.tab_content_ssd_hosting #tabs-2 .text_ssd_sop::before {
		left: 50%;
	}
	.tab_content_ssd_hosting #tabs-3 .text_ssd_sop::before {
		left: 50%;
	}
	.tab_content_ssd_hosting #tabs-4 .text_ssd_sop::before {
		left: 50%;
	}
	.tab_content_ssd_hosting #tabs-5 .text_ssd_sop::before {
		left: 50%;
	}
	.tg_compare_ssd_sop h3 {
		font-size: 18px;
		line-height: 26px;
	}
	.tg_compare_ssd_sop h5 {
		font-size: 16px;
		line-height: 24px;
	}

	.tg_banner_header_new {
		padding: 30px 0px;
	}
	.tg_banner_header_new h1 {
		font-size: 26px;
		line-height: 34px;
		margin: 0px 0px 15px 0px;
	}
	ul.tg_guarantee_sop_ft li {
    	font-size: 16px;
    	line-height: 24px;
	}
	ul.menu_imunify_ft li {
		width: 50%;
	    margin: 0px 0px 10px 0px;
	    font-size: 12px;
	    line-height: 20px;
	}
	ul.menu_imunify_ft li:nth-child(3n+1) {
		clear: none;
	}
	ul.menu_imunify_ft li:nth-child(2n+1) {
		clear: both;
	}
	a.bt_guarantee_imunify {
    	font-size: 16px;
   	 	line-height: 24px;
	}
	ul.menu_imunify_ft {
    	max-width: 345px;
    	margin: 0px auto 0px 0px;
	}
}
.tooltips {
     position: relative;
     display: inline-block;
     font-style:normal;
}
 .tooltips::before {
    content: "\f059";
    position: relative;
    font: normal normal normal 14px/1 FontAwesome;
    color: #8a7c7c;
    font-size: 15px;
 }
.khung2 .tooltips::before {
    color: #fff;
}
.tooltips .tooltiptext {
     visibility: hidden;
     width: 250px;
     background-color: #656565;
     color: #fff;
     border-radius: 6px;
     padding: 10px;
    /* Position the tooltip */
     position: absolute;
     z-index: 1;
     bottom:0px;
}
 .tooltips:hover .tooltiptext {
     visibility: visible;
}

/*css má»›i*/
.promotion_cp ul{
    padding: 0px 0px 10px 0px;
    display: table;
    width: 100%;
    max-width: 780px;
    margin: 10px auto 0px auto;
}
p.tg_note_price_nd {
    font-style: italic;
    font-size: 14px;
    line-height: 22px;
    color: red;
    text-align: center;
    margin: 0px;
    padding: 0px 0px 50px 0px;
}
.promotion_cp .note{
    color: red;
    font-weight: bold;
    font-size: 17px;
    text-align: center;
}
.promotion_cp li{
    border: solid 8px #f9302a;
    position: relative;
    min-height: 220px;
    padding: 10px;
    padding-top: 20px;
    max-width: 340px;
    margin: 15px 25px;
    text-align: center;
    display: table;
    width: 100%;
    float: left;
}
.promotion_cp li .box{
    width: 80%;
}
.promotion_cp li:before{
    content: "";
    background: url("../images/bg_coupon.png") repeat-y;
    width: 25px;
    height: 220px;
    position: absolute;
    left: -33px;
    top: -8px;
}
.promotion_cp li .dmcomnet{
    display: inline-block;
    text-align: left;
    margin-right: 10px;
}
.promotion_cp li .dmcomnet span{
    font-family: 'Lobster', cursive;
    font-size: 35px;
    /* line-height: 64px; */
    position: relative;
    top: -8px;
    left: -8px;
}
.promotion_cp li .price{
    font-family: 'Lobster', cursive;
    font-size: 80px;
    color: red;
    line-height: 61px;
    display: inline-block;
    position: relative;
    left: -3px;
}
.promotion_cp li .price span{
    font-size: 58px;
    position: absolute;
    top: -13px;
    margin-left: 5px;
}
.promotion_cp li .note_box{
    font-style: italic;
    text-align: center;
    font-size: 15px;
    margin: 10px 0px 0px 0px;
}

.promotion_cp li .note_box_1 {
    font-style: italic;
    text-align: center;
    font-size: 15px;
    margin: -5px 0px 0px 0px;
}

.promotion_cp li .note_box span{
    color: red;
}
.copycp{
    display: flex;
	justify-content: space-between;
	align-items: center;
    font: 700 21px roboto;
    background: #0063a5;
    color: #fff;
    padding: 10px;
    border-radius: 50px;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    bottom: 10px;
    width: 94%;
}
.copycp span{
    line-height: 32px;
    text-transform: uppercase;
    padding-left: 10px;
}
.copycp a{
    background-image: linear-gradient(to right, #ffd65d , #febf06);
    color: #000;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 50px;
    margin-left: 10px;
}
ul.tab_content_ssd_hosting_ns_nd {
    display: table;
    width: 100%;
    padding: 20px 0px;
    margin: 0px 0px 30px 0px;
    border-bottom: 1px solid #086db5;
    position: relative;
}
ul.tab_content_ssd_hosting_ns_nd::before {
	position: absolute;
    content: "";
    width: 1px;
    height: 17px;
    background: #086db5;
    left: 0px;
    bottom: -17px;
}
ul.tab_content_ssd_hosting_ns_nd::after {
	position: absolute;
    content: "";
    width: 1px;
    height: 17px;
    background: #086db5;
    right: 0px;
    bottom: -17px;
}
ul.tab_content_ssd_hosting_ns_nd li {
	width: 33%;
	float: left;
	text-align: center;
	cursor: pointer;
	position: relative;
}
ul.tab_content_ssd_hosting_ns_nd li.current figure {
	text-align: center;
}
ul.tab_content_ssd_hosting_ns_nd li.current figure img {
	margin: 0px auto;
}
ul.tab_content_ssd_hosting_ns_nd li.current figure>img:nth-child(1) {
    display: none;
}
ul.tab_content_ssd_hosting_ns_nd li.current figure>img:nth-child(2) {
    display: block;
}
ul.tab_content_ssd_hosting_ns_nd li figure>img:nth-child(2) {
    display: none;
}
h3.title_coupon_ssd_ns_ft {
	font-size: 25px;
    line-height: 33px;
    margin: 30px 0px 0px 0px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}
.s_h_btn_dangky.btndangky, .btndangky{
	height: auto !important;
}
.s_h_btn_dangky.btndangky a, .btndangky a{
	    display: block;
    padding: 20px 0px;
    color: #fff;
    line-height: initial !important;
}
@media (max-width:  1024px) {
	.promotion_cp li{
		margin: 15px 12px;
	}
}
@media (max-width:  767px) {
	.promotion_cp li {
		margin: 15px 0px;
	}
	ul.tab_content_ssd_hosting_ns_nd li figure>img {
		height: 85px;
	}
	ul.tab_content_ssd_hosting_ns_nd li {
		width: 50%;
	}
	/* .slick-slide{
		height: inherit !important;
	}
	.tab-content.current{
		display: flex !important;
	} */
}
@media (max-width:  650px) {
	.colorfff00{
		color: #fff000;
	}
	ul.menu_imunify_ft{
		display: none;
	}
	ul.ul_flex{
		display:flex !important;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.tg_ssd_hosting_nsx_nd .pc_none{
		display: block;
		margin-bottom: 0px;
	}
	.tg_ssd_hosting_nsx_nd .mobile_none{
		display: none;
		
	}
	.mobile_none{
		display: none !important;
	}
	ul.tab_content_ssd_hosting_ns_nd li{
		width: 50%;
    margin-bottom: 9px;
    border: 1px solid #086db5;
    display: flex;
    align-items: center;
    justify-content: center;
	padding: 5px;
	}
	ul.tab_content_ssd_hosting_ns_nd{
		display: flex;
    flex-direction: column;
    align-items: center;
	}
	li.tab-link.current{
		background: #086db5;
		border: 1px solid #086db5;
		color: #ffffff;
	}
	p.tg_price_vat_nd{
		margin: 0px;
		padding: 0px;
	}

	
}